upgrade to 6.2.1

bridged with qdn.public.devtools
Post Reply
Guest

upgrade to 6.2.1

Post by Guest » Fri Feb 28, 2003 11:31 am

I've upgraded from 6.2.0 (not A) to 6.2.1.
I didn't login as root (although the first time I
did, and Eclipse didn't complain about being root
as I think it did previously?)

However, there were no projects in my workspace.
And there doesn't appear to be a way to invoke
this process manually.

Another thing-I would like to be able to
access my Eclipse Photon projects without the IDE.

If you try to do this directly, Appbuilder complains
and refuses to open the project.
The reason I need to do this is to be able
to change the project on a low end 233 MHz machine.
The IDE will not be useable, but I'm sure the
Appbuilder will.
I would like to afterwards hand back the
differences to th high(er) end machine back into
the Eclipse project.

David Gibbs

Re: upgrade to 6.2.1

Post by David Gibbs » Mon Mar 03, 2003 6:22 pm

acellarius@yahoo.com wrote:
I've upgraded from 6.2.0 (not A) to 6.2.1.
I didn't login as root (although the first time I
did, and Eclipse didn't complain about being root
as I think it did previously?)

However, there were no projects in my workspace.
And there doesn't appear to be a way to invoke
this process manually.
There is a way to "import" or update projects from 6.2.0 to
6.2.1 in the IDE. IIRC it is under:

New -> Project -> QNX

And labelled something that, I think, includes the word "migrate".

-David
--
QNX Training Services
http://www.qnx.com/support/training/
Please followup in this newsgroup if you have further questions.

Guest

Re: upgrade to 6.2.1

Post by Guest » Tue Mar 04, 2003 6:39 am

On 3 Mar 2003 18:22:16 GMT, David Gibbs <dagibbs@qnx.com> wrote:
acellarius@yahoo.com wrote:
I've upgraded from 6.2.0 (not A) to 6.2.1.
I didn't login as root (although the first time I
did, and Eclipse didn't complain about being root
as I think it did previously?)

However, there were no projects in my workspace.
And there doesn't appear to be a way to invoke
this process manually.

There is a way to "import" or update projects from 6.2.0 to
6.2.1 in the IDE. IIRC it is under:

New -> Project -> QNX

And labelled something that, I think, includes the word "migrate".
Thanks, that worked!

About another question-do you have an idea?
How to use Appbuilder on a Photon project originally generated
with the Eclipse IDE?

David Gibbs

Re: upgrade to 6.2.1

Post by David Gibbs » Tue Mar 04, 2003 4:41 pm

acellarius@yahoo.com wrote:
On 3 Mar 2003 18:22:16 GMT, David Gibbs <dagibbs@qnx.com> wrote:
acellarius@yahoo.com wrote:
There is a way to "import" or update projects from 6.2.0 to
6.2.1 in the IDE. IIRC it is under:

New -> Project -> QNX

And labelled something that, I think, includes the word "migrate".

Thanks, that worked!
Good.
About another question-do you have an idea?
How to use Appbuilder on a Photon project originally generated
with the Eclipse IDE?
Didn't answer the other one because I had no clue. (I don't think
I've ever created a Phab project from under the IDE.)

-David
--
QNX Training Services
http://www.qnx.com/support/training/
Please followup in this newsgroup if you have further questions.

Post Reply

Return to “qdn.public.devtools”